> ## Documentation Index
> Fetch the complete documentation index at: https://qatech-docs-bankid-manual-auth.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get outbound ips

> Get outbound IP addresses



## OpenAPI

````yaml /api-reference/api.json get /outbound-ips
openapi: 3.0.0
info:
  title: QA.tech API
  version: 1.0.0
  description: API for managing test runs, test cases, and project configuration
servers:
  - url: https://api.qa.tech/v1
    description: Production
    variables: {}
security: []
tags: []
paths:
  /outbound-ips:
    get:
      description: Get outbound IP addresses
      operationId: GetOutboundIps
      parameters: []
      responses:
        '200':
          description: The request has succeeded.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OutboundIpsResponse'
        '500':
          description: Server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
components:
  schemas:
    OutboundIpsResponse:
      type: object
      required:
        - ipAddresses
      properties:
        ipAddresses:
          type: array
          items:
            type: string

````